singleton Material(vivacebar_cache_texture)
{
    mapTo = "vivacebar_cache_texture";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/vivace/cyberpunk_cache_vivacebar.png";
    specularMap[0] = "vehicles/common/null.dds";
    diffuseMap[1] = "vehicles/vivace/cyberpunk_cache_vivacebar.png";
    specularMap[1] = "vehicles/vivace/cyberpunk_cache_vivacebar.png";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.75";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "0";
	translucent = "1";
    alphaTest = "1";
    alphaRef = "0";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(vivacebar_metal_texture)
{
   mapTo = "vivacebar_metal_texture";
   diffuseColor[0] = "1 1 1 1";
   doubleSided = "0";
   diffuseMap[0] = "vehicles/vivace/cyberpunk_metal_vivacebar.png";
   colorMap[0] = "vehicles/vivace/cyberpunk_metal_vivacebar.png";
   materialTag0 = "Miscellaneous";
   emissive[0] = "0";
   translucent = "0";
   translucentZWrite = "0";
};

singleton Material(vivacebar_metal2_texture)
{
   mapTo = "vivacebar_metal2_texture";
   diffuseColor[0] = "1 1 1 1";
   doubleSided = "0";
   diffuseMap[0] = "vehicles/vivace/cyberpunk_metal2_vivacebar.png";
   colorMap[0] = "vehicles/vivace/cyberpunk_metal2_vivacebar.png";
   materialTag0 = "Miscellaneous";
   emissive[0] = "0";
   translucent = "0";
   translucentZWrite = "0";
};

singleton Material(vivacebar_offmodule_texture)
{
   mapTo = "vivacebar_offmodule_texture";
   diffuseColor[0] = "1 1 1 1";
   doubleSided = "0";
   diffuseMap[0] = "vehicles/vivace/cyberpunk_moduleoff_vivacebar.png";
   colorMap[0] = "vehicles/vivace/cyberpunk_moduleoff_vivacebar.png";
   materialTag0 = "Miscellaneous";
   emissive[0] = "0";
   translucent = "0";
   translucentZWrite = "0";
};

singleton Material(vivacebar_redon_texture)
{
   mapTo = "vivacebar_redon_texture";
   diffuseColor[0] = "1 1 1 1";
   doubleSided = "0";
   diffuseMap[0] = "vehicles/vivace/cyberpunk_redon_vivacebar.png";
   colorMap[0] = "vehicles/vivace/cyberpunk_redon_vivacebar.png";
   materialTag0 = "Miscellaneous";
   emissive[0] = "1";
   glow[0] = "1";   
   translucent = "0";
   translucentZWrite = "0";
};

singleton Material(vivacebar_blueon_texture)
{
   mapTo = "vivacebar_blueon_texture";
   diffuseColor[0] = "1 1 1 1";
   doubleSided = "0";
   diffuseMap[0] = "vehicles/vivace/cyberpunk_blueon_vivacebar.png";
   colorMap[0] = "vehicles/vivace/cyberpunk_blueon_vivacebar.png";
   materialTag0 = "Miscellaneous";
   emissive[0] = "1";
   glow[0] = "1";   
   translucent = "0";
   translucentZWrite = "0";
};

singleton Material(vivacebar_ecranb1_texture)
{
   mapTo = "vivacebar_ecranb1_texture";
   diffuseColor[0] = "1 1 1 1";
   doubleSided = "0";
   diffuseMap[0] = "vehicles/vivace/cyberpunk_ecranbleu_vivacebar.png";
   colorMap[0] = "vehicles/vivace/cyberpunk_ecranbleu_vivacebar.png";
   materialTag0 = "Miscellaneous";
   specularPower[0] = "15";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";   
   emissive[0] = "1";
   glow[0] = "1";   
   translucent = "0";
   translucentZWrite = "0";
};

singleton Material(vivacebar_ecranb2_texture)
{
   mapTo = "vivacebar_ecranb2_texture";
   diffuseColor[0] = "1 1 1 1";
   doubleSided = "0";
   diffuseMap[0] = "vehicles/vivace/cyberpunk_ecranbleu_vivacebar.png";
   colorMap[0] = "vehicles/vivace/cyberpunk_ecranbleu_vivacebar.png";
   materialTag0 = "Miscellaneous";
   specularPower[0] = "15";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";   
   emissive[0] = "1";
   glow[0] = "1";   
   translucent = "0";
   translucentZWrite = "0";
};

singleton Material(vivacebar_ecranr1_texture)
{
   mapTo = "vivacebar_ecranr1_texture";
   diffuseColor[0] = "1 1 1 1";
   doubleSided = "0";
   diffuseMap[0] = "vehicles/vivace/cyberpunk_ecranrouge_vivacebar.png";
   colorMap[0] = "vehicles/vivace/cyberpunk_ecranrouge_vivacebar.png";
   materialTag0 = "Miscellaneous";
   specularPower[0] = "15";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";   
   emissive[0] = "1";
   glow[0] = "1";   
   translucent = "0";
   translucentZWrite = "0";
};

singleton Material(vivacebar_ecranr2_texture)
{
   mapTo = "vivacebar_ecranr2_texture";
   diffuseColor[0] = "1 1 1 1";
   doubleSided = "0";
   diffuseMap[0] = "vehicles/vivace/cyberpunk_ecranrouge_vivacebar.png";
   colorMap[0] = "vehicles/vivace/cyberpunk_ecranrouge_vivacebar.png";
   materialTag0 = "Miscellaneous";
   specularPower[0] = "15";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";   
   emissive[0] = "1";
   glow[0] = "1";   
   translucent = "0";
   translucentZWrite = "0";
};